/*DO NOT CHANGE THIS FILE
***SERIOUSLY*** DON'T CHANGE THIS FILE*/
/*+clearfix {*/
.horoscope_sign_selector:after, .horoscope_date_selector:after,.horoscope_date_selector A:after, .horoscope_sign_selector A:after, .horoscope_type_selector:after, .love_selector:after, .sex_selector:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
.horoscope_sign_selector, .horoscope_sign_selector A, .horoscope_type_selector, .love_selector, .sex_selector
{
	display: inline-block;
}
.horoscope_sign_selector, .horoscope_sign_selector A, .horoscope_type_selector, .love_selector, .sex_selector
{
/*\*/
	display: block;
/**/
	-height: 1px;
}
/*+}*/
*, P
{
	/*+box-sizing:border-box;*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0px;
	margin: 0px;
	font-family: "Segoe UI", "Myriad Pro", Myriad, Verdana, Arial, sans-serif;
}
HTML, BODY
{
	height: 100%;
	min-height: 100%;
}
BODY
{
	font-size: 10px;
}
/*General Styles*/
.container
{
	width: 100%;
	max-width: 960px;
	overflow: hidden;
	padding: 0 20px 2em;
	margin: 0 auto;
}
H1
{
	font-size: 2.8em;
	line-height: 1.4em;
	text-align: center;
	margin-bottom: 0.6em;
}
#header + DIV
{
	padding-top: 2em;
}
H2
{
	font-size: 1.4em;
	margin-bottom: 1em;
}
H3
{
	font-size: 1.4em;
	text-align: center;
	margin-bottom: 12px;
}
H4
{
	font-size: 1.4em;
	text-align: center;
	margin-bottom: 12px;
	clear: both;
}
P
{
	text-align: justify;
	padding: 0 20px;
	font-size: 1.4em;
}
A
{
	text-decoration: none;
}
BODY > H1
{
	text-align: center;
	font-size: 2em;
	padding: 8px;
	background-color: #B2B2B2;
}
BODY > H2
{
	text-align: center;
	font-size: 1.4em;
	padding: 8px;
}
BODY > DIV
{
	padding: 0 20px;
}
/*Adfonic*/
.adfonic
{
	padding: 0px;
}
/*Header*/
BODY > DIV#header
{
	width: 100%;
	background-color: #808080;
	height: 9em;
	overflow: hidden;
	padding: 0px;
}
#header IMG
{
	height: 6.4em;
}
#header A
{
	display: block;
	float: left;
}
#header >a >span {
	color:white;
	display:block;
	font-size:1em;
	text-align:center;
}
#header #backlink
{
	float: right;
	line-height: 0;
	font-size: 1.5em;
	padding: 2em;
	margin-top:0.8em;
}
#header UL
{
	display: block;
	list-style: none;
	float: right;
	width: 68%;
	color: #FFFFFF;
	font-size: 1.4em;
	padding-top: 0.5em;
	text-transform: uppercase;
}
#header LI
{
	text-align: right;
}
#header LI I
{
	margin-left: 0.2em;
}
#header LI I.icon-angle-right
{
	margin-left: 0;
}
/*Index*/
#header + DIV#menu
{
	padding: 0px;
}
#menu A
{
	display: block;
	width: 100%;
	height: 5.3em;
	font-size: 1.2em;
}
#menu A IMG
{
	height: 100%;
	margin-right: 20px;
	float: left;
}
#menu A P
{
	font-size: 2em;
	line-height: 2.6em;
	padding: 0px;
}
/*Horoscope*/
/*[clearfix]*/.horoscope_sign_selector
{
	padding: 0 6px;
}
/*[clearfix]*/.horoscope_sign_selector A
{
	float: left;
	width: 48%;
	border: 1px solid #C2C2C2;
	margin: 1%;
	background-color: #C2C2C2;
}
.horoscope_sign_selector A IMG
{
	float: left;
	margin: 0.6em;
}
.horoscope_sign_selector A H1
{
	margin-top: 0.5em;
	font-size: 1.6em;
	text-align: left;
}
.horoscope_sign_selector A H2
{
	margin-top: 0;
	font-size: 0.8em;
}
/*[clearfix]*/.horoscope_type_selector
{
	padding: 6px;
}
.horoscope_type_selector A
{
	float: left;
	width: 48%;
	border: 1px solid #C2C2C2;
	margin: 1%;
	background-color: #C2C2C2;
	padding: 8px;
}

.horoscope_day_selector A
{
	float: left;
	width: 48%;
	border: 1px solid #C2C2C2;
	margin: 1%;
	background-color: #C2C2C2;
	padding: 8px;
	
}

.horoscope_type_selector A IMG
{
	float: left;
	margin-right: 6px;
}
.horoscope_type_selector A H1
{
	font-size: 2em;
}
.horoscope_type_selector A H2
{
	margin-top: 0;
	font-size: 0.8em;
}
.horoscope_header
{
	float: left;
	width: 100%;
	max-width: 360px;
	padding: 20px;
}
.horoscope_header IMG
{
	position: absolute;
	left: 0;
	max-width:100%;
}
.horoscope_header H3
{
}
.horoscope_header H1
{
	text-align: left;
	font-size: 4.2em;
	line-height: 1em;
}
.horoscope_header H2
{
	font-size: 1.4em;
}
.horoscope
{
	float: left;
	text-align: justify;
	margin-bottom: 2em;
}
/*Psychics*/
.psychics
{
	padding: 12px;
}
.psychic
{
	border: 1px solid #C2C2C2;
	padding: 12px;
	margin-bottom: 12px;
}
.psychic IMG
{
	float: right;
	width: 30%;
	margin-left: 12px;
}
.psychic H1
{
	text-align: left;
	margin-bottom: 8px;
}
.psychic H2
{
	margin-bottom: 8px;
}
.psychic P
{
	font-size: 1.4em;
	text-align: justify;
	padding: 0;
}
.psychic H4
{
	text-align: center;
	font-size: 1.2em;
	margin-top: 12px;
}
.psychic H5
{
	text-align: center;
	font-size: 0.8em;
	margin-top: 12px;
}
/*Tarot*/
.tarot_links
{
	padding: 0 20px;
	padding-bottom: 20px;
}
.tarot_links A
{
	display: block;
	text-align: center;
	border: 1px solid #C2C2C2;
	padding: 12px;
	margin-bottom: 2px;
	font-size: 1.6em;
}
.tarot_cast, .oracle
{
	margin-top: 2em;
	padding: 20px;
}
.card
{
	text-align: center;
	margin-bottom: 2em;
}
.card H2
{
	margin-bottom: 1em;
}
.card IMG
{
	width: 50%;
}
#c_tarot H4
{
	text-align: center;
	font-size: 2em;
}
/*Oracles*/
.oracle_selector
{
	padding: 20px;
}
.oracle_selector A
{
	display: block;
	float: left;
	position: relative;
	width: 49%;
	height: 9.6em;
	padding-top: 3.4em;
	overflow: hidden;
	background-color: #C2C2C2;
	margin-right: 2%;
	margin-bottom: 6px;
}
.oracle_selector A:nth-child(2n+1)
{
	margin-right: 0px;
}
.oracle_selector A H1
{
	text-align: right;
	display: block;
	font-size: 2em;
	width: 100%;
	margin-top: 1.4em;
	padding-right: 0.3em;
}
.oracle_selector A IMG
{
	width: 65%;
	position: absolute;
	top: -2.4em;
	left: -3.1em;
}
.oracle_title A
{
	display: block;
	text-align: center;
	margin-top: 1em;
	font-size: 1.4em;
}
.oracle_title A:after
{
	content: ' \00BB';
}
.oracle UL
{
	padding: 20px;
	font-size: 1.2em;
	list-style: cjk-ideographic inside;
}
/*Video Horoscopes*/
.videohorolink
{
	display: block;
	width: 90%;
	margin-left: 5%;
	text-align: center;
	border: 1px solid #C2C2C2;
	margin-top: 2em;
	padding: 1em;
}
/*Love*/
/*[clearfix]*/.love_selector
{
	padding: 20px;
}
.love_selector A
{
	display: block;
	width: 32%;
	float: left;
	margin-right: 1%;
	background-color: #C2C2C2;
	padding: 12px;
}
.love_selector A IMG
{
	width: 100%;
	margin-bottom: 1em;
}
.love_selector A H1
{
	text-align: center;
	font-size: 1.2em;
}
/*[clearfix]*/.sex_selector
{
	padding: 0 20px;
}
.sex_selector A
{
	display: block;
	width: 48%;
	float: left;
	text-align: center;
	background-color: #C2C2C2;
	margin-right: 2%;
	font-size: 0.8em;
}
.sex_selector A IMG
{
	width: 74%;
}
.loveresult
{
	padding: 20px;
}
.loveresult SMALL
{
	font-size: 0.6em;
}
